package com.liquidnet.service.adam.vo;

import com.liquidnet.service.adam.entity.AdamFunding;
import io.swagger.annotations.ApiModel;
import lombok.Data;
import org.springframework.beans.BeanUtils;

@Data
@ApiModel
public class AdamFundingVo extends AdamFunding {

    public void conversion(AdamFunding r) {
        if (r == null) {
            return;
        }
        BeanUtils.copyProperties(r, this);
    }

}
